﻿.flex-h,
.flex-v {
    display: flex;
}
.flex-h {
    flex-direction: row;
    width: 100%;
}
.flex-v {
    flex-direction: column;
    height: 100%;
}
.flex-h > button,
.flex-h > div,
.flex-h > span,
.flex-v > button,
.flex-v > div,
.flex-v > span {
    flex: initial;
}
.flex-h > button.flex,
.flex-h > div.flex,
.flex-h > span.flex,
.flex-v > button.flex,
.flex-v > div.flex,
.flex-v > span.flex {
    flex: 1;
    overflow: hidden;
}
.flex-wrap {
    flex-wrap: wrap;
}
